Subject: Re: bug#78021: 30.1; Unclear sentence in (emacs)Matching

From: Eli Zaretskii <[email-masked]>
Date: Sun, 04 May 2025 08:05:23 +0300

> From: Stephen Berman <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sun, 04 May 2025 00:31:08 +0200
> 
> Thanks, I've made the changes you suggested.  If that now completes this
> revision of the Electric Pair mode documentation for the Emacs manual,
> should I go ahead and install it to emacs-30, or would you prefer to
> wait for improvements to the corresponding doc strings in
> electric-pair.el, and have all the doc changes installed as one
> changeset?  If the latter, I'll make a patch for review as soon as I
> can.

I'd prefer a single patch with all the documentation changes for this
mode.

Thanks.